@charset "UTF-8";
/* CSS Document */

/*--GENERAL CLASSES----------------------------------------------------------------*/
.bold {
	font-weight: bold;
	}
.italic{
	font-style: italic;
	}
.urgentmessage{
	color:#a20000;
	}
.header_with_line{
	font-family:Tahoma, Helvetica, Arial, sans-serif;
    font-weight: bold;
	color: #333333;
	display: block;
	border-bottom: 1px solid #cccccc;
	margin-top: 5px;
	margin-bottom: 5px;
}
.fulllength{
	width:100%;
	clear: both;
}	
.leftimage{
	border: none;
	margin: 10px;
	width:auto;
	float:left;
}
.rightimage{
	border: none;
	margin: 10px;
	width: auto;
	float: right;
}
.center{
	text-align: center;
}
.right{
	float: right;
	text-align: right;
}
.left{
	float: left;
	text-align: left;
}

/* Block positioning classes */
/* Blockquote */
.quotedtext {
  margin-left: 15%;
  margin-right: 15%;
  } 
  
/* Hanging indent (used on finding aids, etc.) */
.hang { 
	text-indent: -1em; 
	margin-left: 1em;
	}  

/* Stepped indents (used on finding aids, etc.) */
.ind { 
	margin-left: 1em;
	}

.ind2 { 
	margin-left: 2em;
	}

.ind3 { 
	margin-left: 3em;
	}
  
/* Block with border, floated top right */
.boxed {
	float:right;
	background-color: #BFD1D2;
	padding: 1em;
	border-width: thin;
	border-style: groove;
	margin-left:1em; 
	margin-bottom:1em;
}
.textbutton {
     border: solid 1px;
     background-color: #99FFFF;
     padding: .8em;
}
/* Block with border, floated top left */
.boxedleft {
	float:left;
	background-color: #BFD1D2;
	padding: 1em;
	border-width: thin;
	border-style: groove;
	margin-right: 1em; 
	margin-bottom: 1em;
}
.boxedrt {
	float:right; 
	background-color: #D7E6E8;
	/*background-color: #D5E0E1; - original color*/
	/* lightened 2/2020 for better contrast */
	width: 35%;
	padding: 0.5em;
	border-width: thin;
	border-style: groove;
	margin-left:1em; 
	margin-bottom:1em;
}
.bordered {
	background-color: #BFD1D2;
	width: 15em;
	border-style: solid;
	border-width: thin;
	border-color: blue;
	padding: .35em;
	margin: auto;
}
.borderedeconres {
	width: 15em;
	border-style: solid;
	border-width: .2em;
	border-color: #CC0033;
	padding: .35em;
	margin: auto;
}
/* Yellow box, sometimes used as table of contents at top of page */
.ldtoc {
	background-color:#FFFFCC;
	padding: 1em;
	border-width: thin;
	border-style: groove;
	margin-left:1em; 
	margin-bottom:1em;
	width: 80%;
}

/* Div floated right with background color, for image and caption (patents, e.g.) */
.imgrightcap {
	float:right; 
	margin-left:15px; 
	margin-bottom:15px; 
	background-color:#CFE0FC;
	}

/* Div floated left with background color, for image and caption */
.imgleftcap {
	float:left; 
	margin-right:15px; 
	margin-bottom:15px; 
	background-color:#CFE0FC;
	}
/* End block positioning classes */

/* List classes */
.morespace li {
  	margin-top: 8px;
	}

.double  li {
  	margin-top: 15px;
	}
/* End list classes */

/* Text classes */
.ctr {
	text-align: center;
	}
.small {
	font-size: smaller;	
	}
	
.large {
	font-size: larger;
	}

.grayedout {
	color: #999999;
	}
	/* Used on press.htm when a class is full */
	
.refupdate {
	color: #009966;
	text-align: right;
	}
	/* Used on Internet Bibliographies for green "last updated" note */
/* End text classes */

/* Table classes */
.colorpls {
	background-color:#FFFFCC;
	}
	
.color3r {
	background-color:#FFCCCC;
	}
	
.colorsls {
	background-color:#FFCC99;
	}
	
.colorold {
	background-color:#FFCC99;
	}
	
.colornew {
	background-color:#CCFFFF;
	}

.colornewchange {
	background-color:#66FFFF;
	}
	
.coloraid {
	background-color:#A8E1A8;
	}
	
.coloraidreduc {
	background-color:#FF8C40;
	}
.tabletext {
	text-align: left;
	}
.aidchart {
	border: solid 1px silver;
	border-collapse: collapse;
	}
	.aidchart tr:hover {
		background-color: #EEE1B8;
		}
	.aidchart tr:focus {
		background-color: #EEE1B8;
		}
	.aidchart th {
		border: solid 1px gray;
		padding: 3px;
		}
	.aidchart td {
		border: solid 1px gray;
		padding: 3px;
		vertical-align: middle;
		text-align: right;
		}
	

	
/* End table classes */ 

/* Nav button classes */
.gray {
background-color: #F1F3EE; 
}

.pls {
background-color: #EEE1B8;
}

.rrr {
background-color: #F8DEFA;
}

.sls {
background-color: #EDD3C0;
}

/* End nav button classes */

/* Card classes */
.whitecard {
border-top: outset; 
padding: 10px; 
margin-bottom: 4px;
}
.graycard {
background-color: #f1f3ee; 
border-top: outset; 
padding: 10px; 
margin-bottom: 4px;
}
/* End card classes */

/*Highlight classes */
.speaker1 {
background-color: #F7BFB1;
}
.speaker2 {
background-color: #C8D4F4;
}
.speaker3 {
background-color: #ABC28C;
}
/*End highlight classes */
.external {

}